Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: Stephen Berman <[email-masked]>
Date: Sun, 16 May 2010 12:45:33 +0200

On Sun, 16 May 2010 10:17:36 +0200 martin rudalics <[email-masked]> wrote:

>> Of course; so can you confirm that you do not see the resizing with -Q
>> and then enabling eldoc mode?
>
> I have tried the trunk with -Q now and can't trigger the resizing any
                                                                    ^^^
> more, neither with a hook nor when setting it manually.
  ^^^^

It's not that the bug is no longer reliably reproducible; rather, you do
confirm my observation that the resizing happens iff eldoc-mode is
enabled in the user init file.  So what difference between running a
hook there and running it later could lead to the bug?

Steve Berman